Can't update

I can't update email customizer to version 3.17... it gives an error.

Asked on March 27, 2018 in Email Customizer.
' data-html="true"> Share
  • Comment(0)
  • Add Comment
    3 Answer(s)

    Hi. We're checking this out.

    Answered on March 27, 2018.
    ' data-html="true"> Share
  • Comment(0)
  • Add Comment

    ok, keep me posted

    Answered on March 28, 2018.
    ' data-html="true"> Share
  • Comment(0)
  • Add Comment

    any news?

    Answered on March 30, 2018.
    ' data-html="true"> Share
  • Comment(0)
  • Add Comment

    Your Answer

    By posting your answer, you agree to the privacy policy and terms of service.